<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<h1>Id: {{ horario.id }}</h1>
<h2>{{ horario.dia_desde }} a {{ horario.dia_hasta }}</h2>
<h2>{{ horario.hora_desde }} a {{ horario.hora_hasta }}</h2>

<ul>
	{% for choice in horario.choice_set.all %}
		<li> {{ choice.choice_text }}</li>
	{% endfor %}
</ul>